
PAMP - Bug #391

No title is displayed for (تجديد اذن عمل - عمالة وطنيه).

04/13/2017 05:11 PM - Osama Zgool

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No title is displayed for (تجديد اذن عمل -

.(عمالة وطنيه

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: .(تجديد اذن عمل - عمالة وطنيه) Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Title should be added for the service

screens.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (تجديد اذن عمل - عمالة وطنيه).

3. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/13/2017 06:32 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/04/2017 03:16 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

Title added.

Issues Closed.

Files

No title is displayed for (تجديد اذن عمل - عمالة وطنيه)..jpg 95.3 KB 04/13/2017 Osama Zgool
